@use "../../../scss/vars";

:host {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.4rem;
}

:host-context([color="orange-200"]) {
  color: vars.$color-orange-200;
}

:host-context([color="grey-300"]) {
  color: vars.$color-grey-300;
}
